@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700,800);

@import url("https://fast.fonts.net/t/1.css?apiType=css&projectid=d8dab9ff-506c-470f-95a5-2b1ffef657d1");
@font-face{
font-family:"Avenir Next W01_n7";
src:url("../Fonts/12d643f2-3899-49d5-a85b-ff430f5fad15.eot?#iefix") format("eot")
}
@font-face{
font-family:"Avenir Next W01";
src:url("../Fonts/12d643f2-3899-49d5-a85b-ff430f5fad15.eot?#iefix");
src:url("../Fonts/12d643f2-3899-49d5-a85b-ff430f5fad15.eot?#iefix") format("eot"),url("../Fonts/aad99a1f-7917-4dd6-bbb5-b07cedbff64f.woff2") format("woff2"),url("../Fonts/91b50bbb-9aa1-4d54-9159-ec6f19d14a7c.woff") format("woff"),url("../Fonts/a0f4c2f9-8a42-4786-ad00-fce42b57b148.ttf") format("truetype"),url("../Fonts/99affa9a-a5e9-4559-bd07-20cf0071852d.svg#99affa9a-a5e9-4559-bd07-20cf0071852d") format("svg");
font-weight: 700;
font-style: normal;
}
@font-face{
font-family:"Monotype News Gothic W01_n4";
src:url("../Fonts/37d9e911-0350-4505-a092-d4bb68731be9.eot?#iefix") format("eot")
}
@font-face{
font-family:"Monotype News Gothic W01";
src:url("../Fonts/37d9e911-0350-4505-a092-d4bb68731be9.eot?#iefix");
src:url("../Fonts/37d9e911-0350-4505-a092-d4bb68731be9.eot?#iefix") format("eot"),url("../Fonts/a48fde8c-ae6e-4cd2-882e-c9296613398c.woff2") format("woff2"),url("../Fonts/df9b49fd-a69d-4b3c-9502-e148796c36ba.woff") format("woff"),url("../Fonts/2547c32b-e98b-487e-b645-8f51db8ae92f.ttf") format("truetype"),url("../Fonts/a5f40cdb-c908-4500-81c7-a7e69f01df8c.svg#a5f40cdb-c908-4500-81c7-a7e69f01df8c") format("svg");
font-weight: 400;
font-style: normal;
}
@font-face{
font-family:"Monotype News Gothic W01_i4";
src:url("../Fonts/40243557-c5f5-4171-8307-6e27b16a7903.eot?#iefix") format("eot")
}
@font-face{
font-family:"Monotype News Gothic W01";
src:url("../Fonts/40243557-c5f5-4171-8307-6e27b16a7903.eot?#iefix");
src:url("../Fonts/40243557-c5f5-4171-8307-6e27b16a7903.eot?#iefix") format("eot"),url("../Fonts/96b25fa9-10f5-4208-a45a-7b0c6415de02.woff2") format("woff2"),url("../Fonts/e7f852ae-faae-439e-8f52-357252dca129.woff") format("woff"),url("../Fonts/a5ba7c6f-70f7-4464-846a-63f92185389d.ttf") format("truetype"),url("../Fonts/834ad741-1578-4b46-9d25-347cf313964f.svg#834ad741-1578-4b46-9d25-347cf313964f") format("svg");
font-weight: 400;
font-style: italic;
}
@font-face{
font-family:"Monotype News Gothic W01_n7";
src:url("../Fonts/1dd2c283-40a4-490b-a0d7-ef417dac4d66.eot?#iefix") format("eot")
}
@font-face{
font-family:"Monotype News Gothic W01";
src:url("../Fonts/1dd2c283-40a4-490b-a0d7-ef417dac4d66.eot?#iefix");
src:url("../Fonts/1dd2c283-40a4-490b-a0d7-ef417dac4d66.eot?#iefix") format("eot"),url("../Fonts/d256558e-3dfc-4734-a7ea-9820056356ee.woff2") format("woff2"),url("../Fonts/7100c084-fc4c-46d8-b4e5-ddddc8a5ef96.woff") format("woff"),url("../Fonts/8abe9396-51db-4d9e-a3e2-71f057051ec6.ttf") format("truetype"),url("../Fonts/9937da80-c9ad-405a-b7ad-ed7552fbc86a.svg#9937da80-c9ad-405a-b7ad-ed7552fbc86a") format("svg");
font-weight: 700;
font-style: normal;
}
@font-face{
font-family:"Monotype News Gothic W01_i7";
src:url("../Fonts/a71dcf3d-91d5-4b67-ad95-ba45e25b28f5.eot?#iefix") format("eot")
}
@font-face{
font-family:"Monotype News Gothic W01";
src:url("../Fonts/a71dcf3d-91d5-4b67-ad95-ba45e25b28f5.eot?#iefix");
src:url("../Fonts/a71dcf3d-91d5-4b67-ad95-ba45e25b28f5.eot?#iefix") format("eot"),url("../Fonts/a54a20d8-7892-47f4-8b6e-12a51791e577.woff2") format("woff2"),url("../Fonts/d664aa3b-f4dc-406d-b408-2a5ee084baaa.woff") format("woff"),url("../Fonts/a1fc2674-ef44-4d2e-9d4b-09a91300605c.ttf") format("truetype"),url("../Fonts/b3a4469c-29b6-4c2e-94dc-839a00dccec6.svg#b3a4469c-29b6-4c2e-94dc-839a00dccec6") format("svg");
font-weight: 700;
font-style: italic;
} 
.login form .input, .login input[type=text] { padding: 12px 12px 10px !important; font-size: 20px; line-height: 1.4em; border: 1px solid #ccc; color: #282527; border-radius: 0; background: #fff; margin: 3px 0; width:100%; }

body { margin: 0; padding: 0; font: 13px/24px 'Monotype News Gothic W01', arial;  color: #162952; background: #192f5b; }
form { margin: 0; padding: 0; }
td,th,input,select,textarea { font: 13px/24px 'Monotype News Gothic W01', arial; }
p { line-height: 21px; } 
h1, h2, h3, h4, h5, h6  { letter-spacing: .12em; font-family: 'Avenir Next W01', arial; font-weight: 600; line-height: 1.18em; text-transform: none; color: #162952; }
h1 { font-size: 22px; font-weight: 400; letter-spacing: .06; }
h2 { margin: 8px 0 10px; font-size: 28px; } 
h4 { margin: 0 0 5px; font-size: 18px; }
h5 { margin-bottom:10px;}
img,table,a img  { border: 0px none; }
div.clear { clear: both; height: auto; }


#login { max-width: 600px; width: 100%; padding: 20px 0; margin: 8% auto 0; border-radius: 10px; box-shadow: 0 1px 5px 0 rgba(0,0,0,.5); background: #fff; }
#Welcome { text-align: center; }
.login h1
{
	padding: 15px;
}
.login h1 a { width: 100%; height: 100px; background: url(../images/logo.png?cb=1) 50% 50% / contain no-repeat; display: block;
    box-sizing: border-box;
    padding: 20px;
    margin: 0; }
.login form {  border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; box-shadow: 0 1px 3px rgba(0,0,0,.0); background: rgba(0,0,0,.02) }